PT622和PT632的破解步骤相同 破解步骤: 启用光猫Telnet功能 进入光猫管理界面登录页,一般默认为:192.168.1.1 使用光猫背面上的登录账号和密码进入管理页面 浏览器地址栏中输入http://192.168.1.1/cgi-bin/telnet.asp,然后Enter 进入后的页面中将会出现Telnet设置,此时勾选启用并保存(右下角有确定按钮) 使用Telnet登录光猫 注:window下默认未开启该功能,功能开启方式为:[控制面板]->[程序]->[打开或关闭Windows功能]…

2017年04月27日 0条评论 4153点热度 11人点赞 阅读全文

CentOS6.X默认的glibc版本最高为2.12,但实际应用中,许多项目所依赖的包往往需要更高版本的glibc库支持。 方法一 适用于CentOS 6 x64: 准备工作 1、升级系统 [crayon-6093bc41b73c7869073039/] 2、安装kernel-headers [crayon-6093bc41b73d1221513868/] 3、安装gcc [crayon-6093bc41b73d3657379422/] 4、更新glibc list [crayon-6093bc41b73d5636…

2017年04月11日 0条评论 3276点热度 1人点赞 阅读全文

简单的说 LKL 相比 uml 好处还是不少的,只需要转发端口,无论是 ssr 都是装在母鸡上,和你平时使用无差,而 UML 需要在 UML 系统里安装。 LKL 的占用资源也更少。不过据说 LKL 的加速效果没有 UML 好,我没有测试验证,大家可以自行折腾。 LKL 使用前置需求 LKL 要求 ldd 的版本至少在 2.14 ,目前我测试下来,如果不想折腾建议直接安装 CentOS7 , Debian8 和 Ubuntu16    CentOS6 系统安装请先看 《CentOS 6 glibc升级到2.15》 …

2017年04月11日 2条评论 6213点热度 2人点赞 阅读全文

查看当前系统中的 Python 版本 [crayon-6093bc41bba5a628843240/] 返回 Python 2.6.6 为正常。 检查 CentOS 版本 [crayon-6093bc41bba61432799638/] 返回 CentOS release 6.8 (Final) 为正常。 安装所有的开发工具包 [crayon-6093bc41bba63963566396/] 安装其它的必需包 [crayon-6093bc41bba66461636473/] 下载、编译和安装 Python 2.7.…

2017年03月28日 3条评论 3828点热度 2人点赞 阅读全文

[crayon-6093bc41bbf49241483325/] 准备工作 1、确保系统中已经有了所有必要的开发依赖 [crayon-6093bc41bbf50171311444/] 2、下载3.6.0 https://www.python.org/ftp/python/3.6.0/Python-3.6.0.tgz 3、在编译前先在/usr/local建一个文件夹python3(作为python的安装路径,以免覆盖老的版本) [crayon-6093bc41bbf52850558055/] 升级步骤 下载pytho…

2017年03月21日 0条评论 1995点热度 2人点赞 阅读全文
15678924